IGeneric IG Shop Multiple PHP Code Execution Vulnerabilities

Bugtraq ID: 21875
Class: Input Validation Error
CVE: CVE-2007-0134
Remote: Yes
Local: No
Published: Jan 05 2007 12:00AM
Updated: Jun 19 2007 10:19PM
Credit: Michael Brooks is credited with the discovery of this vulnerability.
Vulnerable: iGeneric iG Shop 1.4
iGeneric iG Shop 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus